<ion-app>
  <ion-menu menuId="main-menu" content-id="main">
  <ion-header>
    <ion-toolbar>
      <ion-title> 
        Welcome <br>
        {{username }}
      </ion-title>
    </ion-toolbar>
  </ion-header>
  <ion-content >
  <ion-list lines="none">
   
    <ion-menu-toggle>
      
    <ion-item routerLink="/menu"> 
    <ion-icon name="home-outline" slot="start"></ion-icon>
    <ion-label>Home</ion-label>
  </ion-item>
</ion-menu-toggle>
<ion-menu-toggle>
  <ion-item routerLink="/cart">
    <ion-icon name="cart-outline" slot="start"></ion-icon>
    <ion-label>Cart</ion-label>
  </ion-item>
</ion-menu-toggle>
<ion-menu-toggle>
  <ion-item routerLink="/profile">
    <ion-icon name="person-circle-outline" slot="start"></ion-icon>
    <ion-label>Profile</ion-label>
  </ion-item>
</ion-menu-toggle>
  <ion-menu-toggle>
  <ion-item routerLink="/home">
    <ion-icon name="log-out-outline" slot="start"></ion-icon>
    <ion-label>Log out</ion-label>
  </ion-item>
</ion-menu-toggle>
  </ion-list>
</ion-content>
</ion-menu>
<ion-router-outlet id="main"></ion-router-outlet>


</ion-app>
